@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */

#co #mainContents #tmpuPage{
padding: 20px 0 0;
}
#co #mainContents #tmpuPage #tmpuTitleBox{
margin: 0 20px 30px;
width: auto;
}
#co #mainContents #tmpuPage #tmpuTitleBox h1{
margin: 0 0 15px;
font-size: 1.0rem;
}
#co #mainContents #tmpuPage #tmpuTitleBox p.name{
font-size: 2.4rem;
position: relative;
right: auto;
top: auto;
}
#co #mainContents #tmpuPage #tmpuMainBox{
margin: 0 20px 30px;
width: auto;
}
#co #mainContents #tmpuPage #tmpuMainBox > .inner{
width: auto;
}
#co #mainContents #tmpuPage #tmpuMainBox > .inner:before{
content: none;
}
#co #mainContents #tmpuPage #tmpuMainBox p.catch{
color: #3e3a39;
font-size: 1.2rem;
line-height: 1.8;
position: relative;
top: auto;
text-shadow: none;
}
#co #mainContents #tmpuPage #tmpuMainBox #profileBox{
margin: 0 0 20px;
display: block;
position: relative;
bottom: auto;
}
#co #mainContents #tmpuPage #tmpuMainBox #profileBox > .inner{
padding: 20px;
}
#co #mainContents #tmpuPage #qaBox .box > .inner{
margin: 0 20px;
padding: 20px 0;
width: auto;
display: block;
}
#co #mainContents #tmpuPage #qaBox .box .txtBox,
#co #mainContents #tmpuPage #qaBox .box.photoR .txtBox,
#co #mainContents #tmpuPage #qaBox .box.photoL .txtBox{
margin: 0;
padding: 0;
width: 100%;
}
#co #mainContents #tmpuPage #qaBox .box .txtBox h2{
margin: 0 0 20px;
padding: 0;
font-size: 0;
}
#co #mainContents #tmpuPage #qaBox .box .txtBox h2 span,
#co #mainContents #tmpuPage #qaBox .box.photoR .txtBox h2 span,
#co #mainContents #tmpuPage #qaBox .box.photoL .txtBox h2 span{
font-size: 3.0rem;
margin-bottom: 10px;
display: block;
width: auto;
}
#co #mainContents #tmpuPage #qaBox .box .txtBox h2 strong,
#co #mainContents #tmpuPage #qaBox .box.photoR .txtBox h2 strong,
#co #mainContents #tmpuPage #qaBox .box.photoL .txtBox h2 strong{
margin: 0;
padding: 0;
font-size: 1.2rem;
display: block;
width: auto;
}
#co #mainContents #tmpuPage #qaBox .box .txtBox p{
margin: 0 0 20px 0;
font-size: 0.85rem;
}
#co #mainContents #tmpuPage #qaBox .box .txtBox p.catch{
margin: 0 0 20px 0;
font-size: 1.2rem;
line-height: 1.8;
}
#co #mainContents #tmpuPage #qaBox .box .photoBox{
width: auto;
}


/*  +++++++++++++++++++++++++ main position variation +++++++++++++++++++++++++ */

#co #mainContents #tmpuPage #tmpuMainBox.right p.catch,
#co #mainContents #tmpuPage #tmpuMainBox.left p.catch{
right: auto;
left: auto;
}
#co #mainContents #tmpuPage #tmpuMainBox.right #profileBox,
#co #mainContents #tmpuPage #tmpuMainBox.left #profileBox{
right: auto;
left: auto;
}



/*  +++++++++++++++++++++++++ originalPage style (activities) +++++++++++++++++++++++++ */

#co #mainContents #tmpuPage.activities #tmpuMainBox p.catch{
padding: 15px;
font-size: 1.1rem;
position: relative;
top: auto;
left: auto;
transform: none;
display: block;
}
#co #mainContents #tmpuPage.activities #readTxtBox{
margin: 0 20px 50px;
text-align: left;
}
#co #mainContents #tmpuPage.activities #readTxtBox p{
font-size: 1.0rem;
line-height: 1.8;
display: block;
}
#co #mainContents #tmpuPage.activities #profileBox{
margin: 0 30px 40px;
width: auto;
}
#co #mainContents #tmpuPage.activities #profileBox ul li{
margin: 0 8% 30px 0 !important;
width: 46%;
}
#co #mainContents #tmpuPage.activities #profileBox ul li:nth-child(2n){
margin-right: 0 !important;
}
#co #mainContents #tmpuPage.activities #profileBox ul li:nth-last-of-type(2),
#co #mainContents #tmpuPage.activities #profileBox ul li:last-child{
margin-bottom: 0 !important;
}
#co #mainContents #tmpuPage.activities #profileBox ul li p.photo:before{
left: -10px;
top: -10px;
}
#co #mainContents #tmpuPage.activities #profileBox ul li h2{
font-size: 0.91rem;
}
#co #mainContents #tmpuPage.activities #profileBox ul li h2 strong{
font-size: 1.2rem;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box > .inner{
margin: 0 20px;
padding: 50px 0 30px 0;
width: auto;
display: block;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box.fullImgBox p.fullImg{
margin: 30px 0 0;
top: auto;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box .txtBox{
width: 100%;
background: transparent;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box .txtBox+.txtBox{
margin-top: 30px;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box .txtBox > .inner{
padding: 0;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box .txtBox h2{
margin: 0 0 30px;
padding: 30px 20px 15px;
font-size: 1.0rem;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box .txtBox h2 span{
left: 20px;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box .txtBox p.message{
font-size: 1.0rem;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box .txtBox *:last-child{
margin-bottom: 0 !important;
}
#co #mainContents #tmpuPage.activities #activitiesInterviewBox .box .txtBox .photoBox{
margin: 0 0 30px;
}


/*  +++++++++++++++++++++++++ originalPage style (interview) +++++++++++++++++++++++++ */

#co #mainContents #tmpuPage.interview #youtubeBox{
margin: 0 20px 40px;
width: auto;
}
#co #mainContents #tmpuPage.interview #youtubeBox h2{
margin: 0 0 30px;
font-size: 1.0rem;
}
#co #mainContents #tmpuPage.interview #youtubeBox h2 span:before,
#co #mainContents #tmpuPage.interview #youtubeBox h2 span:after{
top: 45%;
}
#co #mainContents #tmpuPage.interview #youtubeBox h2 span:before{
left: -40px;
}
#co #mainContents #tmpuPage.interview #youtubeBox h2 span:after{
right: -40px;
}
#co #mainContents #tmpuPage.interview #readTxtBox > .inner{
margin: 0 20px;
padding: 30px 0;
width: auto;
text-align: left;
}
#co #mainContents #tmpuPage.interview #readTxtBox p{
font-size: 1.0rem;
line-height: 1.8;
display: block;
}



/*  +++++++++++++++++++++++++ originalPage style (interview_02) +++++++++++++++++++++++++ */

#co #mainContents #tmpuPage.interview_02 #readTxtBox{
margin: 0 20px 50px;
text-align: left;
}
#co #mainContents #tmpuPage.interview_02 #readTxtBox p{
font-size: 1.0rem;
line-height: 1.8;
display: block;
}
